
.submissionIpt_new{
    overflow:hidden;
    padding:13px 8px;
    box-sizing:border-box;
    background: #F7F7F7;
    border-radius: 2px;
    height:48px;
    margin-bottom:8px;
}
.submissionIpt_new span{
    width: 100px;
    height: 22px;
    line-height: 22px;
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    text-align: left;
    margin: 0;
}
.topic_content .submissionIpt_new input {
    width: 73%;
    background: transparent;
    height: 22px;
    line-height: 22px;
    font-size: 16px;
    color: #333333;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


.found_head{
    margin-top: 20px;
    /*float: left;*/
    text-align: center;
}
.found_head h5{
    font-family: PingFangSC-Medium;
    font-size: 18px;
    color: #000000;
    letter-spacing: 0;
    font-weight: bold;
    padding: 0 15px;

}
.found_head p.tllm{
    font-size: 14px;
    text-align: justify;
    padding: 10px;
}

.recom_div{
    text-align: right;
    font-size: 14px;
    color: #4E6BFF;
    width: 100%;
    margin: 20px auto;
    height: auto;
    float: left;
}
.recom_wd{
    font-size: 14px;
    color: #333;
    height: 30px;
    border: 1px solid #e1e1e1;
    line-height: 30px;
    padding: 0px 10px;
    float: left;
    margin: 5px 10px 5px 0;
    border-radius: 4px;
}
.recom_div span{
    cursor: pointer;
}
.recom_div span.cm_resSpanSel{
    background-color: #4E6BFF;
    color: #fff;
}
.recom_title{
    font-size: 14px;
    color: #333;
    /*height: 30px;*/
    /* border: 1px solid #e1e1e1; */
    line-height: 30px;
    /* padding: 0px 10px; */
    float: left;
    /* margin: 5px 10px 5px 0; */
    border-radius: 4px;
}

.foundsubDiv{
    float: left;
    width: 100%;
    margin: 30px auto;
    /* display: flex; */
    text-align: center;
}
.foundsubDiv span{
    background-color: #4E6BFF;
    color: #fff;
    padding: 5px 10px;
    border-radius: 2px;
    /* float: left; */
    width: 60px;
    text-align: center;
    border: 1px solid #e1e1e1;
    cursor: pointer;
}
.foundsubDiv span.tiaog{
    background-color: #fff;
    color: #333;
    margin-right: 30px;
}

.recomAll_div{
    width: 100%;
    margin: 10px auto;
    height: auto;
    float: left;
}
.changeBatch{
    float: right;
    color: #4E6BFF;
    cursor: pointer;
}

.recomtdv{
    margin: 10px 0;
    float: left;
    width: 100%;
    /*height: 40px;*/
    height: auto;
}
.recomtdv span{
    float: left;
    text-align: justify;
}
.recomtdv span.recom_title{
    width: 85%;
    line-height: 20px;
}
.recomtdv span.recom_check{
    float: right;
    padding: 2px 10px;
}
.recom_check input{
    cursor: pointer;
}
.fd_project{
    /*display: none;*/
}
.fd_dagang{
    /*display: none;*/
}
.fd_references{
    /*display: none;*/
}

.fdReport{
    float: left;
    width: 100%;
}
.fdReport h5{
    font-size: 16px;
}

.cm_listtitlediv{
    float: left;
    width: 100%;
    margin: 10px 0;
}

.exppdfDiv{
    margin: 20px auto;
    display: flex;
    width: 100%;
    float: left;
    justify-content: center;
}
.exp_pdf{
    float: left;
    border: 1px solid;
    border-radius: 4px;
    padding: 5px 10px;
    color: #fff;
    background: #4E6BFF;
    cursor: pointer;
}
